/* 重置 */
body{padding:0;margin:0;background:#4f90d2;font-size:12px;text-align:left;font-family:宋体, Arial, Helvetica, sans-serif;}
dl,dt,ul,li{list-style:none;margin:0;padding:0;}
img{border:0;-ms-interpolation-mode:bicubic;}
i,em{font-style:normal;}
form,p,h1,h2,h3,h4,h5{padding:0;margin:0;}
input,select,option{font-size:12px;}
textarea{font-size:12px;}
noscript{display:none;}
div{zoom:1;}
.clear{clear:both;line-height:0;font-size:0;height:0;}
.block{display:block;}
.hidden{display:none;}
.justify{text-align:justify;text-justify:inter-ideograph;white-space:normal;word-break:break-all;}
.nowrap{white-space:nowrap;}
.spanclass{display:none;position:absolute;top:-15px;left:-15px;float:left;width:5px;height:5px;font-size:5px;line-height:5px;}
.cle:after{content:"\20";clear:both;height:0;display:block;overflow:hidden;}
.cle{zoom:1;}
.clearfix{*zoom:1;} 
.clearfix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden;}
.mt10{ margin-top:10px}
/*默认*/
a,a:link{color:#000;text-decoration:none;}
a:hover{color:#F60;text-decoration:underline;}
a.isVideo{/*视频小图标专用*/
padding-left:18px;background:url(//www1.pconline.com.cn/2008/images/videoIcon_081209.gif) no-repeat left 2px;}
.orange, .orange a {color: #FF6600;}
.gray, .gray a {color: #777777;text-decoration: none;}
.red, .red a {color: #DD0000;}
/*公共*/
.bbswrap{background:#FFF;margin:0 auto;width:1000px;overflow:hidden;}
.screen{_overflow-x:hidden;width:990px;margin:10px auto 0;}
.ivyRow24{width:990px;margin:0 auto;background:#FFF;line-height:0;font-size:0;}
.ivyRow24 img,.ivyRow24 object,.ivyRow24 embed,.ivyRow24 iframe{vertical-align:top;padding:5px 0 0;margin:0 0 5px;display:inline-block;}
.ivyRow24 object embed{margin:0;}
.block .b_ctn{padding:10px;}
.block .b_header{font-size:14px;font-weight:700;height:25px;line-height:25px;color:#FF6601;border-bottom:1px solid #FF6601;padding-left:10px;}
body #bottom { width:1000px; }
.fr{ float:right}
.fl{ float:left}
/*文本*/
.sMark{float:right;display:inline;color:#777;}
.dTxt1 i{display:block;}
.dTxt1 p{line-height:25px;color:#777;background:url(//www1.pconline.com.cn/itbbs09/images/o.jpg) repeat-x left bottom;padding-bottom:5px;margin-top:4px;_margin-top:2px;}
.dTxt1 .aTitle{font:bold 14px/30px 宋体;margin:6px 0 0;text-align:left;}
.dTxt1 .iTitle{font:20px/30px 黑体;color:#c00;}
.dTxt1 .iTitle a{color:#c00;}
.dTxt1 .iInfo{text-align:left;padding:0 25px;}
.ulTxt1{line-height:24px;text-align:left;}
.ulTxt1 .iTitle{float:left;display:inline;}
.ulTxt2{line-height:20px;text-align:left;overflow:hidden;zoom:1;}
.ulTxt2 .iTitle{float:left;display:inline;}
/*头部*/
.header{padding:0 5px;}
.com-Head{height:83px;background-color:#fff;}
.tLine{padding-bottom:3px;background:url(//www1.pconline.com.cn/itbbs/2012/images/bg_head_line.png) bottom repeat-x;}
.com-Head .headls{float:left;height:83px;}
.com-Head .logo{}
.com-Head h1{height:49px;line-height:49px;font-size:28px;font-weight:700;float:left;color:#333;margin:16px 8px 0;}
.com-Head .otherBBS{float:left;height:21px;margin-top:32px;line-height:21px;position:relative;cursor:pointer;z-index:5;}
.com-Head .linkOther{display:inline-block;}
.com-Head .linkOther .vSel{background:url(//www1.pconline.com.cn/itbbs/2012/images/icon_downArrow.png) right 9px no-repeat;margin:1px;display:inline-block;padding-right:10px;line-height:21px;}
.com-Head .viMenu{border:1px solid #60a0dc;background-color:#fff;width:285px;box-shadow:3px 3px 5px #e4e4e4;position:absolute;top:21px;left:0;z-index:10;padding:8px 8px 5px;line-height:16px;display:none;cursor:default;}
.com-Head .viMenu a{margin:0 0 0 10px;line-height:28px;width:61px;float:left;height:28px;}
.com-Head .viMenu p{background-color:#fff;padding:5px 10px;line-height:22px;}
.com-Head .mHover .viMenu{display:block;}
.com-Head .mHover .linkOther{border:solid #60a0dc;border-width:1px 1px 0;background-color:#fff;color:#fff;position:relative;z-index:11;}
.com-Head .mHover .vSel{background-position:right -8px;color:#F60;margin:0;}
.com-subHead{height:46px;margin-bottom:12px;border-bottom:1px solid #e4e4e4;padding-right:5px;}
/*导航*/
.nav{height:44px;background:url(//www1.pconline.com.cn/itbbs/2012/images/bg_nav.jpg) right top no-repeat;padding-right:10px;}
.nav .navBg{background:url(//www1.pconline.com.cn/itbbs/2012/images/bg_nav.jpg) left top no-repeat;height:40px;padding-left:1px;}
.nav ul{overflow:hidden;float:left;}
.nav li{float:left;height:40px;text-align:center;display:inline;line-height:40px;}
.nav li a{display:inline-block;padding:0 12px;height:40px;line-height:40px;border-right:1px solid #ffa74f;font-size:14px;}
.nav li a:hover{background-color:#ff7117;text-decoration:none;}
.nav li em{font-style:normal;}
.nav li a,.nav li em{display:inline-block;cursor:pointer;}
.nav .cur a{background:url(//www1.pconline.com.cn/itbbs/2012/images/bg_nav_cur.jpg) top repeat-x;color:#fff;}
.nav .cur a:hover{color:#fff;text-decoration:none;}
.nav li a,.nav li a:hover,.nav .cur a,.nav .cur a:hover{color:#fff;}
.nav .linkOtherCha{float:right;height:26px;margin-top:13px;color:#ffdeaf;}
.nav .linkOtherCha a{color:#fff;}
.nav .linkOtherCha a:hover{text-decoration:underline;color:#fff;}
/* 头部推荐 */
.header_rmd{border-bottom:1px solid #EAEAEA;border-left:1px solid #D8D8D8;border-right:1px solid #D8D8D8;padding-left:10px;padding-top:4px;background-color:#f7f7f7;margin-top:-3px;_position:relative;_zoom:1}
.header_rmd ul{ margin-right:-55px; *zoom:1;*position:relative}
.header_rmd li{float:left;line-height:22px;color:#797a7f; padding:0 55px 10px 10px}
.header_rmd li.nomr,.header_brand li.nomr{margin-right:0;}
.header_rmd .title,.header_brand .title{width:70px;height:20px;line-height:20px;background:url(//www1.pconline.com.cn/itbbs12/mobile/images/rmd_bg.jpg) 0 0 no-repeat;color:#fff;text-align:center;font-size:14px;font-weight:700;margin-right:5px;}
.header_rmd .title{margin-top:4px;}
.header_rmd a,.header_brand a{font-size:14px;color:#000;font-family:"Microsoft YaHei";font-weight:700;}
.header_rmd li{ color:#797a7f}
.header_rmd img,.header_brand img{margin-right:5px;/*vertical-align:top;*/}
.header_rmd a:hover,.header_brand a:hover{text-decoration:none;color:#FF6601;}
/* 头部品牌 */
.header_brand{border-bottom:1px solid #D8D8D8;border-left:1px solid #D8D8D8;border-right:1px solid #D8D8D8;padding-bottom:6px;padding-left:10px;padding-top:6px;background-color:#f7f7f7;margin-bottom:10px;}
.header_brand li{float:left;margin-right:14px;line-height:18px;}
/*快搜*/
.header_ks{ margin-top:7px}
.header_ks .searArea{float:left;}
.hotlinks{float:left;line-height:30px;padding-left:8px;}
.hotlinks a{margin:0 5px;font-size:12px;font-family:"微软雅黑";}
.searArea{ width:490px}
.searArea .searBg{ width:389px}
/* 统计 */
.bbs_top4{line-height:30px;text-align:left;padding:3px 0;}
.bbs_top4 a,.bbs_top4 i{color:#039;cursor:pointer;}
.tAdmin{float:right;display:inline;padding:0 10px 0 0;color:#777;}
.tAdmin span{color:#05a;}
.bbs_top4 .sMark{float:left;}
.bbs_top4 .sMark span{color:red;}
.bbs_top4 .sMark a{margin:0 5px;color:#05a;}
.bbs_top4 .tAdmin a{margin:0 5px;color:#555;}
.ibbs{margin:0 15px;}


/* 论坛版块 */
.forum_block{text-align:left;}
.forum_block_wrap{border:1px solid #fff;}
.fbhover .forum_block_wrap{border:1px solid #ff8c40;background-color:#fffef5;}
.forum_block .b_header{height:30px;line-height:30px;overflow:hidden;border-bottom:1px solid #ff8c40;background-color:#FFF;}
.forum_block .b_header .subtitle{ float:left; font-size:12px; font-weight:normal; padding-left:15px;color:#0055aa;}
.forum_block .b_header .submark{ padding-right:10px;}
.forum_block .b_header .submark a{color:#777;}
.forum_block .b_header .subtitle a{color:#0055aa; }
.fbhover .b_header{background-color:#fff7eb;border-bottom:1px solid #ffe0af;}
.fbname{height:30px;float:left;color:#FF6601;font-size:14px;font-weight:700;padding:0 15px 0 10px;}
.b_noimg .fbname{padding-left:10px;background-image:none;}
.fbname a{color:#FF6601;font-size:14px;font-weight:700;font-family:"微软雅黑";}
.mark{height:30px;cursor:pointer;color:#777;font-size:12px;font-weight:normal;}
.mark a{color:#777;padding-right:5px;}
a.sMark{color:#777; padding-right:10px}
.fsubname li.selected a{color:#FF6601;}
.fsubname li.hover{color:#FF6601;}

.forum_block{ width:490px;}
.forum_block .b_header .show_btn{display:block;width:12px;height:10px;float:right;margin-right:10px;margin-top:12px;_display:inline;}
.forum_block .hlink{height:30px;float:left;padding-left:10px;color:#777;display:none;}
.forum_block .hlink a{color:#05A;margin:0 3px;}
.fbhover .hlink{display:block;}
.forum_block .b_header .show{background:url(//www1.pconline.com.cn/itbbs12/mobile/images/show_btn.png) 0 -9px no-repeat;}
.forum_block .b_header .close{background:url(//www1.pconline.com.cn/itbbs12/mobile/images/show_btn.png) 0 1px no-repeat;}
.forum_block .hlink2{height:30px;float:right;padding-right:10px;color:#777;display:none;}
.forum_block .hlink2 a{color:#555;margin:0 3px;}
.fbhover .hlink2{display:block;}
.forum_block .b_ctn{background-color:#fafafa;}

.forum_block .imgitem{ padding-top:15px}
.forum_block .item{width:135px;margin:0 0 10px 20px; float:left; overflow:hidden;_display:inline; height:198px}
.forum_block .item dt{ display:inline-block; width:135px}
.forum_block .item dt img{ vertical-align:top}
.forum_block .item dd{ padding-top:3px; margin:0;line-height:22px;}
.forum_block .item .ctn .title{overflow:hidden;font-size:14px;}
.forum_block .item .ctn .title a{color:#0055aa;font-size:14px; font-family:"微软雅黑"}
.forum_block .item .ctn .bCount{}

.forum_block .title{line-height:22px;overflow:hidden;font-size:12px; height:48px}
.forum_block .title a{color:#0055aa;font-size:12px;}
.forum_block .title a:hover{color:#FF6600;}

.forum_block .hot .title a{color:#CC0000;}
.forum_block .item .ctn .txt{color:#777; width:135px; overflow:hidden}
.forum_block .txtitem{border-top:1px dashed #d3d3d3;}
.forum_block .txtitem .item{background: url(//www1.pconline.com.cn/itbbs12/mobile/images/dot_icon.jpg) no-repeat scroll 58px center transparent;padding: 5px 10px 5px 67px;text-align: left;width: 170px;}

.friend_links{text-align:left;}
.friend_links .dLink{background-color:#fafafa;margin-bottom:10px;}
.friend_links .dLink .thead{background:none repeat scroll 0 0 #5C5C5C;color:#FFF;display:inline;float:left;font:bold 14px/18px 宋体;text-align:center;width:16px;padding:6px 6px 6px 8px;}
.friend_links .hotkey .thead{padding:14px 6px;}
.friend_links .dLink .tbody{float:left;height:50px;line-height:20px;overflow:hidden;width:928px;padding:15px;}
.friend_links .dLink .tbody a{margin-right:15px;}
.friend_links .hotkey .tbody{height: auto;line-height: 20px;padding:10px 15px;}
.navInfoEx{ height:auto; padding:0; height:auto;background-color:#f7f7f7;border-bottom:1px solid #EAEAEA;border-left:1px solid #D8D8D8;border-right:1px solid #D8D8D8; zoom:1; width:988px; _overflow-x:hidden; margin-top:-3px; *zoom:1; *display:inline }


.iNav2{ float:left; display:inline;margin:5px -10px 5px 25px; width:180px; overflow:hidden; font:12px/20px "宋体"; color:#777; text-align:left;}
.iNav2 i{ display:block;}
.iNav2 i a{ color:#000;}
.iNav2 i a:hover{color:#F60;text-decoration:underline;}
.iNav2 i .lTitle{font-size:14px;color:#000;font-family:"Microsoft YaHei";font-weight:700;}
.iNav2 i .aTitle,.navInfoEx .iNav2 i .lTitleEx{ color:#C00; }

.adv_index_text{color: #CD0102;}
.adv_index_text a {color: #CD0102;margin-right: 70px;}






